/*
Theme Name:     SASH
Theme URI:      http://sash.asn.au/
Description:    SASH, based on HTML5 Boilerplate
Author:         Tandem Graphic Design
Author URI:     http://tandem.net.au/
Template:       boilerplate
Version:        1.0
*/

/* Colour: 
	Red		B50000 181,0,0    - D62700 214,39,0
	Purple	26134A 38,19,74   - 160A2E 22,10,46	  - 4E1B75 78,27,117
	Blue	0071BC 0,113,188  - 00A3D4 0,163,212

*/

/** START HTML5 Boilerplate CSS **/
/*! normalize.css v1.1.2 | MIT License | git.io/normalize */
/* HTML5 display definitions */
article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary { display: block; }
audio, canvas, video {   display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; height: 0; }
[hidden] { display: none; }
/* Base */
html { font-size: 100%; -ms-text-size-adjust: 100%; -webkit-text-size-adjust: 100%; }
html, button, input, select, textarea { font-family: sans-serif; }
body { margin: 0; }
/* Links */
a:focus {  }
a:active, a:hover { outline: 0; }
/* Typography */
h1 { font-size: 2em; margin: 0.67em 0; }
h2 { font-size: 1.5em; margin: 0.83em 0; }
h3 { font-size: 1.17em; margin: 1em 0; }
h4 { font-size: 1em; margin: 1.33em 0; }
h5 { font-size: 0.83em; margin: 1.67em 0; }
h6 { font-size: 0.67em; margin: 2.33em 0; }
abbr[title] { border-bottom: 1px dotted; }
address { font-style: normal; }
b, strong { font-weight: bold; }
blockquote { margin: 1em 40px; }
dfn { font-style: italic; }
hr { -moz-box-sizing: content-box; box-sizing: content-box; height: 0; }
mark { background: #ff0; color: #000; }
p, pre { margin: 1em 0; }
code, kbd, pre, samp { font-family: monospace, serif; _font-family: 'courier new', monospace; font-size: 1em; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }
q { quotes: none; }
q:before, q:after { content: ''; content: none; }
small { font-size: 80%; }
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }
/* Lists */
dl, menu, ol, ul { margin: 1em 0; }
dd { margin: 0 0 0 0px; }
menu, ol, ul { padding: 0 0 0 40px; }
nav ul, nav ol { list-style: none; list-style-image: none; }
/* Embedded content */
img { border: 0; -ms-interpolation-mode: bicubic; }
svg:not(:root) { overflow: hidden; }
/* Figures */
figure { margin: 0; }
/* Forms */
form { margin: 0; }
fieldset { border: 1px solid #c0c0c0; margin: 0 2px; padding: 0.35em 0.625em 0.75em; }
legend { border: 0; padding: 0; white-space: normal; *margin-left: -7px; font-size: 1.2em; color: #B50000; margin: 0.5em 0;}
button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }
button, input { line-height: normal; }
button, select { text-transform: none; }
button, html input[type="button"], input[type="reset"], input[type="submit"] { -webkit-appearance: button; cursor: pointer; *overflow: visible; }
button[disabled], html input[disabled] { cursor: default; }
input[type="checkbox"], input[type="radio"] { box-sizing: border-box; padding: 0; *height: 13px; *width: 13px; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-cancel-button, input[type="search"]::-webkit-search-decoration { -webkit-appearance: none; }
button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }
textarea { overflow: auto; vertical-align: top; }
/* Tables */
table { border-collapse: collapse; border-spacing: 0; }
/*! main.css  */
/* HTML5 Boilerplate */
/* Base styles: opinionated defaults */
html, button, input, select, textarea { color: #222; }
body { font-size: 1em; line-height: 1.75; }
::-moz-selection { background: #b3d4fc; text-shadow: none; }
::selection { background: #b3d4fc; text-shadow: none; }
hr { display: block; height: 1px; border: 0; border-top: 1px dotted #ccc; margin: 1em 0; padding: 0; }
audio, canvas, img, video { vertical-align: middle; }
fieldset { border: 0; margin: 0; padding: 0; }
textarea { resize: vertical; }
.browsehappy { margin: 0.2em 0; background: #ccc; color: #000; padding: 0.2em 0; }


/* Custom styles */


/* Layout */
body { text-align: center; }
header, section, nav, footer { text-align: left; }
#header { margin: 0 auto; min-height: 60px; }
#content  { margin: 0 auto; clear: both; position: relative; }
.content-inner { margin: 0 auto; }
article article.page, article article.post { float: none; width: 100%;}
.article-inner, .post-type-archive .section-inner { padding: 20px; }
article .article-inner .article-inner { padding: 0; }
#footer { font-size: 0.8751428em; background: #26134a; color: #A894CB; }
.footer-inner { margin: 0 auto; padding: 20px 40px; }

#logo { width: 200px; height: 120px; overflow: hidden; }
#logo h1 { margin: 0; font-size: 1em; }
#logo a, #logo img { width: 100%; height: auto; }  
#logo a { display: block; }
.feature-image { width: 100%; overflow: hidden; text-align: center; position:relative; } 
.feature-image img { width: 100%; height: auto; vertical-align: middle; }
.post-feature-image img { width: 100%; height: auto; }

ul.xoxo { padding: 0; margin: 0; list-style-type: none; }
ul.xoxo li.widget-box { list-style-type: none;}
.widget-box { position: relative; width: 50%; float: left; overflow: hidden; }
.widget-box:before { content: ""; display: block; padding-top: 100%; }
.box-inner { position:  absolute; top: 0; left: 0;  bottom: 0; right: 0; color: white; }
.box-inner .box-inner-2 { display: table; width: 100%; height: 100%; }
.box-inner .box-inner-3 { display: table-cell; text-align: left; vertical-align: bottom; color: white; padding:20px; }
.widget-box .box-inner { background: #b50000; background: rgba(181,0,0,0.8);}
.widget-box.about .box-inner { background: #D62700; background: rgba(214,39,0,0.9);}
.widget-box.news .box-inner { background: #b50000; background: rgba(181,0,0,0.85);}
.widget-box.training .box-inner { background: #4E1B75; background: rgba(78,27,117,0.85);}
.widget-box.practitioners .box-inner { background: #26134A; background: rgba(38,19,74,0.85);}
.widget-box.resources .box-inner { background: #0071BC; background: rgba(0,113,188,0.85);}
.widget-box.members .box-inner { background: #160A2E; background: rgba(22,10,46,0.85);}
.widget-box.events .box-inner { background: #00A3D4; background: rgba(0,163,212,0.85);}
.widget-box { background: #b50000;}
.widget-box.about { background: #D62700;}
.widget-box.news { background: #b50000;}
.widget-box.training { background: #4E1B75;}
.widget-box.practitioners { background: #26134A;}
.widget-box.resources { background: #0071BC;}
.widget-box.members { background: #160A2E; }
.widget-box.events { background: #00A3D4;}
.widget-box a.box-link { text-decoration: none; color: #FFF !important; width :100%; height:100%; display: block;}
.widget-box h2 { position: absolute; top: 20px; margin: 0; padding-right: 20px; font-size: 0.8em; line-height: 1; text-transform: uppercase; font-weight: 400; opacity: 0.4;}
.widget-box h3, .widget-box p { position: absolute; bottom: 20px; padding-right: 20px; line-height: 1.25em; margin: 0; }
.widget-box h3 { font-weight: 400; line-height: 1.25em; font-size: 1em; }
.aligncenter { display: block; margin: 0 auto }
.alignleft { float: left; }
.alignright { float: right; }
img.alignleft { margin: 0 1em 0.5em 0; }
img.alignright { margin: 0 0 0.5em 1em; }
.wp-caption { border: 1px solid #666; text-align: center; background: #ccc; padding: 10px; margin: 10px }
div, ul, li { position: relative } 
br.clear { clear: both; display: block; height:1px; margin:-1px 0 0 0 } 
.small-screen-hide { display: none; }

/* Nav */
#menu-toggle { position: absolute; top: 0; right: 0; z-index: 100001; width: 60px; text-align: center; font-size: 21px;} 
#nav-primary ul.mobile { display: none; }
#access { display: none; position: absolute; top: 0px; left: 0px; width: 100%; z-index: 100000; }
#access ul { padding: 0; margin: 0; }
#access li { line-height: 1.25; }
#access li ul li { width: 100%; }
#access a, #menu-toggle a { text-align: left; text-decoration: none; padding: 32px 10px 0 10px; height: 28px; overflow: hidden; display: block; background: #26134a; color: #A894CB; border-color: #3f2c5c; font-size: 1.375em; cursor: pointer; }
#access a:hover, #menu-toggle a:hover { background: #b50000; color: #FFF; cursor: pointer;}
#menu-toggle a { background: none; color: #ccc; line-height: 60px; width: 60px; height: 60px; padding: 0; text-align: center; }
#access li.about a:hover { background: #D62700;}
#access li.news a:hover { background: #b50000;}
#access li.training a:hover { background: #5D2A85;}
#access li.practitioners a:hover { background: #4E1B75; }
#access li.resources a:hover { background: #0071BC;}
#access li.members a:hover { background: #b50000; }
#access li.events a:hover { background: #00A3D4;}
#access a.search-toggle { display: none;}
.search-nav { width: 100%; height:60px;background:#D62700;text-align:right; }
.search-nav-inner { width: 100%; height: inherit; overflow: hidden; }
#searchform .screen-reader-text { display: none;}
#s, #searchsubmit { height:40px;padding: 10px !important;background:#D62700;color:#fff;border: 0;outline:none;} 
#s { width: 100%; font-size: 1.5em; margin-right: -60px; float: left;}
#searchsubmit { padding: 0 !important;height: 60px; width :60px; font-family: 'FontAwesome'; vertical-align: top;font-size: 1.333333333em; position: absolute; right:0; }
#searchsubmit:hover { background: #b50000 !important; border: 0px solid #D62700; }
article #s {height: 38px;background: none; border: 1px solid; color: #000; }
article #searchsubmit { right: -22px; background: none; border: 1px solid; color: #000; }
article #searchsubmit:hover {  border: 1px solid #b50000; color: #FFF; }
a.post-edit-link { clear: both; display: block; color: #ccc !important; text-transform: uppercase; font-size: 0.8em; margin-top: 4em; }
a.post-edit-link:before { font: 1em/1 normal normal 'FontAwesome'; content: "\f023";padding-right: 0.2em; }
.breadcrumbs { color: #ccc; text-transform: uppercase; font-size: 0.8em; margin-bottom: 4em; }
.content-inner .breadcrumbs a { color: #ccc; text-decoration: none; }
.content-inner .breadcrumbs a:hover { color: #000; text-decoration: underline; }
/* Icons */
p.doc, p.doc-pdf, p.doc-ppt, p.doc-doc, p.doc-zip, p.doc-video, p.external-link, p.arrow-right-long { margin-left: 2.7em; }
p.doc:before, p.doc-pdf:before, p.doc-ppt:before, p.doc-doc:before, p.doc-zip:before, p.doc-video:before, p.external-link:before, p.arrow-right-long:before, div.doc ul li:before { font-family: sash; font-size: 2.5em; content: "\e608"; width: 1em; height: 1em; margin: -0.63em 0 0 -1.26em; float: left; color: #999; }
p.doc-pdf:before, li.doc-pdf:before, div.doc-pdf ul li:before { content: "\e60a"; }
p.doc-ppt:before, li.doc-ppt:before, div.doc-ppt ul li:before { content: "\e60c"; }
p.doc-doc:before, li.doc-doc:before, div.doc-doc ul li:before { content: "\e609"; }
p.doc-zip:before, li.doc-zip:before, div.doc-zip ul li:before { content: "\e60b"; }
p.doc-video:before, li.doc-video:before, div.doc-video ul li:before { content: "\e60d"; }
p.external-link:before, li.external-link:before, div.external-link ul li:before { content: "\e60e"; }
p.arrow-right-long:before, li.arrow-right-long:before, div.arrow-right-long ul li:before { content: "\e603"; }
div.doc ul { list-style-type: none; padding-left: 0;}
div.doc ul li { margin: 1em 0 1em 2.7em;}

/* Typography */
body { font-family: 'Open Sans', Helvetica, Arial, sans-serif; font-size: 80%; font-weight: 400; }
h1, h2, h3, h4, h5, h6 { font-weight: 700; } 
h1 { font-size: 2.0em; margin: 0.67em 0; line-height: 1.2; }
h2 { font-size: 1.4em; margin: 0.83em 0; font-weight: 600; line-height: 1.4; }
h3 { font-size: 1.1428571em; margin: 1em 0; font-weight: 600; }
h4 { font-size: 1em; margin: 1.33em 0; }
h5 { font-size: 0.8571428em; margin: 1.67em 0; }
h6 { font-size: 0.7142857em; margin: 2.33em 0; }
h1.entry-title { border-bottom: 1px dotted #ccc; padding-bottom:0.3em; color: #4E1B75;letter-spacing: -0.02em;}
.article-inner h2 { color: #b50000;}
.about .article-inner h2 { color: #D62700;}
.news .article-inner h2 { color: #D62700;}
.training .article-inner h2 { color: #5D2A85;}
.practitioners .article-inner h2 { color: #5D2A85;}
.resources .article-inner h2 { color: #0071BC;}
.events .article-inner h2 { color: #00A3D4;}
.members .article-inner h2 { color: #D62700; }
.content-inner a { color: #000; }
.content-inner a:hover { text-decoration: none; }
.content-inner .entry-meta a { color: #999; text-decoration: none; }
.entry-utility { display: none; }
#footer ul { list-style-type: none; padding: 0;  }
#footer, #footer a { color: #A894CB; text-decoration: none; } 
.alert { background: red; color: white }
.center { text-align: center; }
.intro { font-size: 1.3em; line-height: 1.5;}
.border { border: 1px solid #ddd; }
.border-top { margin-top: 2em; border-top: 1px dotted #ccc;  padding-top:0.5em;}
.border-bottom { margin-bottom: 1em; border-bottom: 1px dotted #ccc; padding-bottom:0.3em;}
.search-results h2.entry-title { margin-bottom: 0;}
.search-results .entry-summary p { margin-top: 0;}


/* Forms */
input[type="text"], input[type="email"], input[type="tel"], input[type="number"], input[type="password"], input[type="url"], select, textarea { padding: 0.5em !important; font-family: 'Open Sans', Helvetica, Arial, sans-serif; } 
input[type="submit"], input[type="button"], button, .button, a.button, a.tribe-events-read-more, a.tribe-events-button, a.tribe-events-gmap { font-family: 'Open Sans', Helvetica, Arial, sans-serif; text-align: center; text-decoration: none; padding: 0.65em 1.5em; border: 1px solid; color: #000; background: none;text-transform: uppercase; display: inline-block;}
button:hover, .button:hover, a.button:hover, a.tribe-events-read-more:hover, a.tribe-events-button:hover, a.tribe-events-gmap:hover {background: #b50000;color: #fff; border-color: #b50000;}
a.button-small { text-transform: none; font-size: 0.95em; text-align: center; }
a.tribe-events-gcal { margin-right: 1em;}

/* Archive pages */
.section-header { padding: 40px; margin: 0; }
.section-header span { border-bottom: 1px dotted #ccc; display: block; padding-bottom:0.35em;}
.box-group article h2 { top: auto; bottom: 20px; font-size: 1.3em; color: #fff; text-transform: none; opacity: 1; }
.box-group article a, .box-group article a:link, .box-group article a:visited { color: #fff; text-decoration: none; }
.box-group article .entry-meta { position: absolute; top: 20px; bottom: auto; }

/* Home page */ 
body.home { height:100vh; width:100%; }
.home-slideshow, .home-slideshow .section-inner { height: 600px; height:100vh; height: calc(100vh - 60px); }
.home .feature-image { height: 100%; width :100%; float: left; overflow: hidden; }
.home .feature-image .feature-image-div { height: 100%; width: 100%; }
.home .feature-image img { height: 100%; width: auto; }
.home .content-inner { max-width: none; padding: 0;  }
.home .section-inner { margin: 0 auto; }
.home .widget-box .more-link { display: none; }
.home-widget .widget_wysija_cont p label { display: none; }
.home-widget .formError { display: none; }
.home-widget .wysija-input, .home-widget .widget_wysija_cont .wysija-submit { float: left; margin-top: 0.5em; border: 0; }
.home-widget .widget_wysija_cont .wysija-submit { float: right; margin-left: -50%; padding: 0.5em 1em; background: #e6e6e6; color: #fff; }

/* Page Templates */
.page-template-page-full-php article.page { width :100%  }

/* Plugins ------- */
/* Gravity Forms */
#content .gform_wrapper li.gfield.gfield_creditcard_warning { border: 0 !important; padding: 0 !important;}
.gform_wrapper li.gfield.gfield_creditcard_warning div.gfield_creditcard_warning_message { display: none; }
.gform_wrapper .ginput_complex label, .gform_wrapper .gfield_time_hour label, .gform_wrapper .gfield_time_minute label, .gform_wrapper .gfield_date_month label, .gform_wrapper .gfield_date_day label, .gform_wrapper .gfield_date_year label, .gform_wrapper .instruction { letter-spacing: 0 !important; margin: 3px 0 12px 0 !important; }
.gform_wrapper .description, .gform_wrapper .gfield_description, .gform_wrapper .gsection_description, .gform_wrapper .instruction {font-family: inherit !important; }
.gform_wrapper select {  margin-bottom: 0 !important;font-size: inherit !important; }
.gform_wrapper input, .gform_wrapper textarea {font-size: inherit !important; }
.gform_wrapper .gfield_checkbox li, .gform_wrapper .gfield_radio li { margin: 0 !important; }
.gfeway_interval_type_label { display: none !important; }
.gfeway_recurring_complex { margin-top: -1em; }
#content .gform_wrapper .ginput_complex .gfeway_recurring_left input, 
#content .gform_wrapper .ginput_complex .gfeway_recurring_left select { width: 49% !important; margin-left: 0px !important; }
#content .gform_wrapper .ginput_complex .gfeway_recurring_left { width: 100% !important; }
.gform_wrapper li.highlight { padding: 0 1em 1em 1em; background: #f4f4f4/*#ececec*/;}
#content .gform_wrapper .gform_footer input.button { padding: 1em 2em !important; }

/* Wysija Newsletters */
.widget_wysija_cont .updated, .widget_wysija_cont .error, .widget_wysija_cont .xdetailed-errors { font-family: inherit !important; font-size: 1em !important;  padding: 0.5em !important;}
.single-wysijap .entry-date { display: none; }
.widget_wysija_cont .updated, .widget_wysija_cont .login .message { background-color: #E2F5FA !important; border-color: #E2F5FA !important; }


/* jQuery Cycle 2 */
.cycle-slideshow .feature-image-div { display: none }
.cycle-slideshow .feature-image-div.first { display: block }
.feature-image-wrap, .feature-image-wrap-inner { width: inherit;height: inherit; }
.feature-image-wrap-inner a { display: block; width :100%; height: 100%;}
.slide-caption  { position: absolute; width: 100%; overflow: hidden; bottom: 0px;  }
.slide-caption:before { content: ""; display: block; padding-top: 33.33333333%; }
.slide-caption-inner { padding: 20px; margin: 0 auto; background: #26134A; background: rgba(38,19,74,0.85); color: #fff; font-size: 1em; text-align: left; }
.slide-caption-inner a.button { background: none; border: 1px solid white; color: white; margin-top: 0.5em;}
.slide-caption h1 { margin: 0; line-height: 1; font-size: 1.5em; }
.slide-caption p { margin: 0.5em 0 0; line-height: 1.1; }

/* Sabai Directory */
.sabai-navigation, .sabai-entity-links, .sabai-nav-tabs, .sabai-directory-images, .sabai-directory-map-header, .sabai-entity-icon-directory-claimed, .sabai-directory-labels { display: none !important;}
#sabai-directory-map-directions .sabai-directory-search, .sabai-directory-search, .sabai-alert { border-radius: 0 !important; border: 0 !important; }
.sabai-btn {border-radius: 0 !important;}
.sabai-directory-title, .sabai-field-label {  }
#content .sabai-btn-default { background-color: #ececec !important; }

/* The Events Calendar */
.tribe-events-list-separator-month, .tribe-events-loop .hentry { border-bottom: 1px dotted #ccc !important; padding: 20px 0 !important; display: block;}
.tribe-events-list-separator-month { text-transform: uppercase; color: #999;}
.tribe-events-list-separator-month span { display :none; }
.tribe-events-loop .type-tribe_events { margin-top: 1em;}
.single-tribe_events #tribe-events-header, .tribe-events-map #tribe-events-header, #tribe-events-header, #tribe-events-footer, .tribe-events-cost  { display: none; }
.tribe-events-list .tribe-events-event-image { float: right; width: 50%; text-align: right; clear: right;}
.tribe-events-list .tribe-events-event-image img { height: auto; width: 100%; max-width: 320px; max-height: 320px; }
.tribe-events-list .events-details { width: 50%; float: left; }
.tribe-events-list .tribe-events-loop .tribe-events-content, .tribe-events-loop .tribe-events-event-meta { clear: none !important; }
.single-tribe_events .tribe-events-meta-group .tribe-events-venue-map { margin-top: 1em !important;} 
.tribe-events-meta-group-details { display: none; }
.events-single .article-inner h2, .events-archive .article-inner h2 a { color: #00A3D4;}
.events-single .article-inner h3.tribe-events-single-section-title { font-size: 1.4em; margin: 0.83em 0; color: #00A3D4;}
.events-list a.tribe-events-ical { display: none; }
.single-tribe_events .tribe-events-venue-map { float: none !important; width: 100% !important; margin-top: 2em; }

/* WooTickets */
table.tribe-events-tickets .tickets_price { font-style: normal !important;  }
td.tickets_name { font-size: inherit !important;}
h2.tribe-events-tickets-title { font-weight: normal !important; }
.tribe-events-ajax-loading {display: none !important;}

/* S3 Media Maestro */
.mejs-inner, .mejs-layers { height: 100%; }

/* Groups */
ul.groups { list-style-type: none; padding: 0; }
ul.groups li { display: inline; margin-right: 1em;}

/* Helper classes */
/* Image replacement */
.ir { background-color: transparent; border: 0; overflow: hidden; /* IE 6/7 fallback */ *text-indent: -9999px; }
.ir:before { content: ""; display: block; width: 0; height: 150%; }
.hidden { display: none !important; visibility: hidden; }
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
.invisible { visibility: hidden; }
.clearfix:before, .clearfix:after { content: " "; display: table; }
.clearfix:after { clear: both; }
.clearfix { *zoom: 1; }



/* Media Queries for Responsive Design. */
@media only screen and (min-width: 540px) and (max-width: 768px) {
	
}
@media only screen and (min-width: 768px) {
#header { position: relative; }
.absolute { position: absolute; width: 100%; z-index: 5000;  }
#logo { float:left; z-index: 10000000; width: 60px; height: 60px; }
#logo a, #logo img { width: 100%; height: auto; } 
#logo a { background: url(img/Icons.png) 0 -30px no-repeat; padding-top: 60px; display: block; }
#logo a:hover { background: url(img/Icons.png) -60px -30px no-repeat; }
#access {  }
.nav-inner { width: 100%; float: right;  background: #26134a; color: #785cab; margin-left: -60px; }
.nav-inner-2 { margin-left: 11.11111111%; }
#access a.search-toggle { display: block;}
.search-nav { display:none;right:50%;position:absolute;width:175%;}
.feature-image { }
.feature-image img { } 
/* Main Navigation */
#menu-toggle { display: none; }
#access { display: block; position: relative; top: auto; right: auto; background: none;}
#access ul { margin: 0; padding: 0; }
#access li { float: left; position: relative; margin: 0; width: 12.5%; margin-left: -1px; border-left: 1px solid #442E6E; }
#access li ul li { margin-left: 0px; border-left: 0px solid #442E6E; border-top: 1px solid #442E6E; }
#access ul ul { display: none; float: left; position: absolute; top: 60px; left: 0; z-index: 99999; width: 240px; }
#access ul ul ul { left: 100%; top: 0; }
#access ul li:hover > ul { display: block; }
#access a { font-size: 1em; }
#access ul ul li a { height: auto; overflow: visible; line-height: 1.25em; padding: 1em 7.5%; width: 85%; }
#access div.menu { clear: left; float: left; min-height: 60px; width: 87.5%;} /* 7 of 8 items */
#access .nav-utility { width: 12.5%; float: right; } /* 8 of 8 items / 2 @ 50% each */
#access .nav-utility li { width: 50%; }
#access .nav-utility ul ul li { width: 100%; }
#access .nav-utility ul ul { left: auto; right: 0; }
#access .nav-utility ul ul ul { left: auto; right:100%; }
#access .nav-utility ul li a { text-align: right; }
#access .nav-utility ul ul li a { text-align: left; }
/* Layout */
.content-inner { max-width: 100%; }
.article-inner, .post-type-archive .section-inner { padding: 40px; }
.page .feature-image, .single-post .feature-image { width: 50%; float: right; }
article.page, article.post, article.wysijap {float: left; width: 75%;}
article.page.has-post-thumbnail, article.post.has-post-thumbnail {width: 50%;}
.sidebar { float: right; width: 25%; }
.sidebar.has-thumbnail { width: 50%; clear: right; }
.sidebar.has-thumbnail li.widget-box { width: 50%; float: left; }
.sidebar.no-thumbnail { width: 25%; clear: right; }
.sidebar.no-thumbnail li.widget-box { width: 100%; float: none; }
.widget-box h3 { font-size: 1.1428571em; }
.widget-box p { display: none; line-height: 1.5; }
ul.xoxo { width: 100%; background: #eee; }
aside.col { padding-top: 0.75em; width: 33%; margin-left: 2%;  }
.col { float: left; width: 21.25%; margin-left: 5%; }
.two-col .col {  width: 47.5%; margin-left: 5%;}
.first-col { clear: left; margin-left: 0 !important; }
.colx2 { width: 65%; margin-left: 5%; }
/* Home page */
.home #logo { position: absolute; z-index: 5; top:80px; left: 50%; width: 200px; height: 120px; }
.home #logo a { padding-top: 0;}
.home #content section { float: left; width:50%; }
.home-widgets { margin-top: 200px; }
.home-widgets li.widget-box { width: 33.33333333%; float: left; }
.home-widgets li.widget-box-x2 { width: 66.666666%; }
.widget-box-x2:before { padding-top: 50%; }
.box-inner .box-inner-3, .widget-box-x2 .box-inner .box-inner-3 { padding: 15px; }
.widget-box h2 { top: 15px; padding-right:15px; }
.widget-box h3, .widget-box p { bottom: 15px; padding-right: 15px; }
.box-group article { width: 25%; float: left; }
/* jQuery Cycle 2 */
.slide-caption { top: 200px; bottom:auto; margin-top: 33.33333333%; }
.slide-caption:before { padding-top: 33.33333333%; }
.slide-caption-inner { font-size: 0.8em }
.slide-caption h1 { margin: 0; line-height: 1; font-size: 2em; }
.slide-caption p { font-size: 1em; } 
/* The Events Calendar */
#tribe-events .feature-image { width: 50%; float: right; }
#tribe-events-content {float: left; width: 50%;}
}
@media only screen and (min-width: 1024px) {
.slide-caption-inner { padding: 20px 30px; font-size: 0.9em; }
.slide-caption p { line-height: 1.5em; }
.box-inner .box-inner-3, .widget-box-x2 .box-inner .box-inner-3 { padding: 20px; }
.widget-box h2 { top: 20px; padding-right:20px; }
.widget-box h3, .widget-box p { bottom: 20px; padding-right: 20px; }
.widget-box p { display: block; font-size: 0.9em; }
.small-screen-hide { display: block; }
}
@media only screen and (min-width: 1152px) {
article.page, article.post, article.wysijap {float: left; width: 65%;}
}
@media only screen and (min-width: 1280px) {
h1 { font-size: 2.35em; line-height: 1.1em; }
h2 { font-size: 1.6em; }
h2 { font-size: 1.4em; }
.slide-caption-inner { font-size: 1em; }
.slide-caption h1 { margin: 0.3em 0 0 0;} 
.widget-box p { font-size: 1em; }
.widget-box h3 { font-size: 1.4em; }
.section-header { padding: 40px 60px; }
.footer-inner { padding: 20px 60px; }
.article-inner, .post-type-archive .section-inner { padding: 40px 60px; }
article.page, article.post, article.wysijap {float: left; width: 65%; max-width: 900px;}
.page-template-page-full-php article.page, .page-template-page-full-php article.post, .events-archive #tribe-events-content { max-width: none; width: 100%; }
.sidebar.has-thumbnail { width: 50%; clear: right; }
.sidebar.has-thumbnail li.widget-box { width: 50%; float: left; }
}
@media only screen and (min-width: 1366px) {
.slide-caption-inner { padding: 20px 25% 20px 40px; font-size: 1em; }
.box-group article { width: 20%; float: left; }
}
@media only screen and (min-width: 1680px) {

}
/* Heights */
@media only screen and (min-width:768px) and (max-height: 700px) {
.home #logo { top: 60px;}
.slide-caption { top: 120px;}
.home-widgets { margin-top: 120px; }
}
/* iPad 3 */
@media all and (device-width: 768px) and (device-height: 1024px) and (orientation:portrait){
.home-slideshow, .home-slideshow .section-inner { height: 708px; } /* vh not supported well iOS */
}
@media all and (device-width: 768px) and (device-height: 1024px) and (orientation:landscape){
.home-slideshow, .home-slideshow .section-inner { height: 584px; } 
}
/* iPhone 3 */
@media all and (device-width: 320px) and (device-height: 480px) and (orientation:portrait){
.home-slideshow, .home-slideshow .section-inner { height: 280px; } /* vh not supported well iOS */
}
@media all and (device-width: 320px) and (device-height: 480px) and (orientation:landscape){
.home-slideshow, .home-slideshow .section-inner { height: 268px; } /* vh not supported well iOS */
}

@media print, (-o-min-device-pixel-ratio: 5/4), (-webkit-min-device-pixel-ratio: 1.25), (min-resolution: 120dpi) { 
/* Style adjustments for high resolution devices */
}

/* Print styles */
@media print { 
* { background: transparent !important; color: #000 !important; box-shadow: none !important; text-shadow: none !important; }
a, a:visited { text-decoration: underline; }
/*a[href]:after { content: " (" attr(href) ")"; }
abbr[title]:after {  content: " (" attr(title) ")"; }
.ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }*/
pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
thead { display: table-header-group; }
tr, img { page-break-inside: avoid; }
img { max-width: 100% !important; }
@page { margin: 0.5cm; }
p ,h2, h3 { orphans: 3; widows: 3; }
h2, h3 { page-break-after: avoid; }
}

